/*ALERT*/

.alert,
.alert.red {
	background-color: #ef553f;
}

.alert.purple {
    background-color: #e4e0ee;
}

.alert-header {
	text-transform: uppercase;
	font-size: 1.25rem;
	font-family: "Campton Bold","Arial Black",sans-serif;
}

.alert p {
	margin: 0 auto;
	line-height: 1.39;
  	font-size: 1.125rem;
	padding: 15px 0;
}

.alert p,
.alert.red p {
	color: #ffffff;
}

.alert.purple p {
    color: #4e2a84;
}

.alert a {
	color: #fff;
	border-bottom: 1px dotted #fff;
}

.contain-590 {
	 max-width: 590px;
	 margin: 0 auto;
}

#home-slides > h2 {
    margin-bottom: 15px !important;
}

/* BEGIN HOME SLIDER STYLING */

#home-slides {
    visibility: hidden;
}

#home-slides.slick-initialized {
    visibility: visible;
}

#home-slides {
    max-width: 100%;
    margin-bottom: 0;
    overflow: hidden;
}
#home-slides:not(.slick-initialized) {
    height: 0;
    overflow: hidden;
}

#home-slides .slick-track {
    background-color: #000000;
}
#home-slides .slick-slide {
    background-color: transparent;
    vertical-align: top;
    opacity: 1;
}
#home-slides .slick-slide:not(.slick-center) {
    background-color: #000000; /* TODO: Maybe merge above, overwriting transparent */
}
#home-slides .slick-slide:not(.slick-center) img {
    opacity: 0.2;
    -webkit-transition: opacity 0.75s linear;
    transition: opacity 0.75s linear;
}

#home-slides a {
    text-decoration: none;
}
#home-slides .home-slide-gradient {
    position: absolute;
    z-index: 1;
}
#home-slides .home-slide-Left .home-slide-gradient {
    left: 0;
}
#home-slides .home-slide-Right .home-slide-gradient {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
    right: 0;
}

#home-slides .home-slide-content-Left,
#home-slides .home-slide-content-Right {
    color: #ffffff !important;
    font-size: 1rem;
    width: 45%;
    position: absolute;
    bottom: 4rem;
    z-index: 1;
    -webkit-backface-visibility: hidden;  /* Chrome, Safari, Opera */
    backface-visibility: hidden;
}
#home-slides .home-slide-content-Left {
    margin-left: 4rem;
}
#home-slides .home-slide-content-Right {
    text-align: right;
    right: 4rem;
}

#home-slides h2 {
	font-family: 'Campton Bold', Impact, sans-serif;
	line-height: 48px;
    color: #ffffff;
    font-size: 2.75rem;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.65) !important;
    /*text-transform: uppercase;*/
    margin-bottom: 25px !important;
    -moz-font-feature-settings: 'ss06';
    -webkit-font-feature-settings: 'ss06';
    font-feature-settings: 'ss06' on;
}

#home-slides h2.contain-835 {
    margin-left: auto !important;
    margin-right: auto !important;
}

#home-slides p {
    line-height: 1.55rem !important;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.95) !important;
}

#home-slides .slide-content-desc {
    color: #ffffff;
    font-family: 'Akkurat Pro Regular', Arial, sans-serif;
    font-size: 1.1rem;
}

#home-slides .slick-dots {
    list-style: none;
    width: auto;
    padding: 0;
    display: none !important;
    position: absolute;
    right: 0.9rem;
}

#home-slides .slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    padding: 0px;
    cursor: pointer;
}
#home-slides .slick-dots li button {
    border: 0;
    background-color: transparent;
    display: block;
    height: 1.6875rem;
    width: 100%;
    padding: 0 10px 0 0;
    outline: none !important;
    line-height: 0;
    font-size: 0;
    color: transparent;
    cursor: pointer;
    -webkit-appearance: none;
}
#home-slides .slick-dots li:first-child {
	margin-left: 10px;
}
#home-slides .slick-dots li button:before {
    content: "\2022";
    width: 20px;
    height: 2rem;
    font-size: 1.5rem;
    line-height: 1.5rem;
    text-align: center;
    color: #ffffff;
    opacity: 0.25;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#home-slides .slick-dots li.slick-active button:before {
    opacity: 0.75;
}

#home-slides .read-more {
    margin-right: 15px;
    border-bottom: none;
}

#home-slides .read-more:hover {
    border-bottom: 1px solid #ffae00;
}


*:focus {
    outline:none !important;
}


@media screen and (min-width: 1320px) {
    #home-slides .slick-list {
        overflow: visible;
        width: 1300px;
        margin: auto;
    }
}


@media screen and (max-width: 1320px) {
   
    #home-slides .slick-next, #home-slides .slick-prev  {
        width: 30px;
    }
}



@media screen and (max-width: 1220px) {
    #home-slides .home-slide-content-Left {
        margin-left: 1.5rem;
    }
    #home-slides .home-slide-content-Right {
        right: 1.5rem;
    }
}

@media screen and (max-width: 1140px) {
    #home-slides .home-slide-content-Right,
    #home-slides .home-slide-content-Left {
        bottom: 1rem;
    }
}

@media screen and (max-width: 1076px) {
    #home-slides .home-slide-content-Left,
    #home-slides .home-slide-content-Right {
        width: 50%;
    }
}

@media screen and (min-width: 981px) {
    #home-slides .slick-slide:not(.slick-center) .home-slide-content-Left,
    #home-slides .slick-slide:not(.slick-center) .home-slide-content-Right {
        display: none;
    }
}

/* Begin Tablet-style */

@media screen and (max-width: 980px) {
  #home-slides h2 {
    font-size: 2.25rem;
    line-height: 2.5rem
  }
  #home-slides .home-slide-content-Left,
  #home-slides .home-slide-content-Right {
      margin-bottom: 1rem;
  }
  #home-slides .slick-slide img {
      opacity: 1 !important;
  }
  #home-slides .slick-dots {
      display: block !important;
  }
}

@media screen and (max-width: 875px) {
    #home-slides h2 {
        font-size: 2.25rem;
    }
    #home-slides p {
        font-size: 0.95rem;
        line-height: 1.35rem;
    }
}

@media screen and (max-width: 650px) {
    #home-slides .home-slide-content-Right,
    #home-slides .home-slide-content-Left {
        width: 60%;
        bottom: .5rem;
    }
    #home-slides h2 {
        font-size: 2rem;
		line-height: 2.25rem;
    }
    #home-slides p {
        margin-top: 0;
    }
    #home-slides .read-more {
        margin-left: 0;
    }
}

@media screen and (max-width: 700px) {
    #home-slides h2 {
        font-size: 1.75rem;
    }
}

@media screen and (max-width: 600px) {
    #home-slides .home-slide-content-Left,
    #home-slides .home-slide-content-Right {
        width: 50%;
    }
    #home-slides .home-slide-content-Left p,
    #home-slides .home-slide-content-Right p {
        margin: 0;
    }
    #home-slides h2 {
        margin: 0;
        padding: 0;
        margin-bottom: 0px !important;
    }
    
    #home-slides .slick-dots {
        background-color: #4e2a84;
        height: 2rem;
        padding: 0;
        margin: 0;
        position: relative !important;
        bottom: 0px !important;
        left: 0;
    }
    
    .home-slide-content-Center {
        padding: 0px;
    }
}

/* Begin Mobile-style */

@media screen and (max-width: 600px) {
    #home-slides .slick-slide .home-slide-gradient {
      display: none;
    }	
    #home-slides p {
        display: none;
    }
    #home-slides .slick-track,
    #home-slides .slick-slide {
	    background: #30104e;
    }
    #home-slides .home-slide-content-Right {
	    right: 0;
    }
    #home-slides h2 {
        text-shadow: none !important;
    }
}

@media screen and (max-width: 550px) {


    #home-slides .slick-dots {
        text-align: center;
        margin-top: -1rem;
    }
    
    .slick-slider .slick-slide:not(.slick-active) .home-slide-content-Left, .slick-slider .slick-slide:not(.slick-active) .home-slide-content-Right  {
    display:none;
    }
    
    #home-slides .read-more {
        display: none;
    }
}

@media screen and (max-width: 320px) {
    #home-slides .slick-dots {
        padding: 0;
    }
}

.home-slide-content-Center {
	text-align:center;
    position: absolute;
/*	bottom: 50px;*/
	padding: 0 10%;
	margin: 0 auto !important;
	width: 100%;
	z-index: 1;
}

#home-slides .home-slide-content-Center, #home-slides .home-slide-content-Left, #home-slides .home-slide-content-Right {
	bottom: 50px;
}

#home-slides .slick-slide {
	position: relative;
}

#home-slides .home-slide-content-Center p {
	width: 90%;
	margin: 0 auto;
	line-height: 1.75rem;
}
	
#home-slides .home-slide-content-Right p, #home-slides .home-slide-content-Left p {
	margin: 0;
	line-height: 1.75rem;
}
	

#home-slides .slick-dots li {
	cursor: pointer;
	margin: 0;
}
	
#home-slides .slick-dots {
	right: 0;
	text-align: center;
	margin: 0;
	background: #30104e;
	height: 1.6875rem;
	border-radius: 15px 0px 0px 0px;
}

#home-slides .slick-slide:not(.slick-center) .home-slide-content-Center{
    display: none;
}

#home-slides .home-slide-gradient {
    bottom: 0;
}

/* END HOME SLIDER STYLING */

/*DEPARTMENTS*/

.departments {
  display: grid;
	text-align: center;
	padding-bottom: 50px;
}

.departments .link-bttn {
	margin: 50px auto;
}

.dept-content {
	display: flex;
	flex-direction: row;
	margin: 0 auto;
	justify-content: center;
}

.dept-content ul{
	list-style: none;
	padding-left:0;
	border-right: solid .5px #d8d6d6;
	width: 33%;
	margin: 0 auto 1rem;
}

.dept-content ul.dept-container-end {
    border-right: none;
}

/*ul.dept-container.last{*/
/*	border-right: none;*/
/*}*/

.content .dept-container li {
	padding: 10px 20px;
	background: none;
}

.dept-container li:first-child {
	padding-top: 0px;
}

.dept-container li:last-child {
	padding-bottom: 0px;
}

.dept-container li a {
	line-height: 1.7;
	font-size: 1rem;
}

@media screen and (max-width: 980px){
	#home-slides .home-slide-content-Left, #home-slides .home-slide-content-Right {
		margin-bottom: 0;
	}
}

@media screen and (max-width: 960px) {
	
/*	SLIDER*/
	#home-slides .slick-slide:not(.slick-center) .home-slide-content-Center {
		display: inline-block;
	}
	
	.home-slide-content-Center {
		margin: 0 6%;
	}
	
}	

@media screen and (max-width: 800px) {
	/*	SLIDER*/

	.home-slide-content-Center {
		margin: 0 15%;
	}
	
	#home-slides .slide-content-desc > span:first-child {
	    display: none;
	}
	
	#home-slides h2 {
		font-size: 2rem;
		line-height: normal;
		margin-bottom: 5px !important;
	}
	
	#home-slides .read-more { 
	    margin-left: 0;
	}
}

@media screen and (max-width: 768px) {

	/*	DEPARTMENTS*/
	
	.dept-content {
		flex-direction: column;
	}
	
	.dept-content ul {
		width: 100%;
		border: none;
	}
	
}


@media screen and (max-width: 600px){
	
	/*	SLIDER*/
	
	#home-slides .slick-dots {
		top: calc(100vw / 2.28 - 25px);
	}
	
	#home-slides h2 {
		font-size: 1.625rem;
		padding: 20px;
		margin-bottom: 0px !important;
	}
	
	#home-slides p {
		display:none;
	}
	
	#home-slides .slick-dots {
		position: absolute !important;
		left: auto;
	}
	
	#home-slides .home-slide-content-Center, #home-slides .home-slide-content-Left, #home-slides .home-slide-content-Right {
    	bottom: auto;
		margin: 0 auto;
		background: #30104e;
		width: 100%;
		text-align: left;
		position: relative;
		padding: 0;
	}
}

@media screen and (max-width: 320px) {
	/*	SLIDER*/
	
	#home-slides .home-slide-content-Center, #home-slides .home-slide-content-Left, #home-slides .home-slide-content-Right {
   		height: 128px;
	}
	
	#home-slides h2 {
		font-size: 1.375rem;
/*		22px*/
	}
/*
	
	.home-slide-content-Center {
		height: 126px;
	}
*/
	
	#home-slides .slick-dots {
		bottom: 126px !important;	
	}
}
